Endpoint Vulnerability

CVE-2019-14464milkytracker: heap-based buffer overflow in XMFile::read in XMFile.cpp [fedora-all]

Description

heap-based buffer overflow in XMFile::read in XMFile.cpp [fedora-all]

Affected Products

milkytracker

References

CVE-2019-14464,